                                                         /*--------------------*/
                                                            /* table agenda */
/*table.agenda */
table.ModuleApprofondir {
  height: 129px; /*-en remplacement de 189px- eg */
  background-image:url(fond.gif);
}

.imgtitre {
    margin-left:16px;
    margin-top:17px;
    margin-bottom:0px;
}

/*table.agenda td */
table.ModuleApprofondir td {
  padding: 0px;
  vertical-align: top;
}

/*table.agenda a */
table.ModuleApprofondir a {
  margin-left:15px;
  font-size: 9px;
  color: #00aec9;
  line-height: 15px;
}
table.ModuleApprofondir a:hover {
  color: #00aec9;
}
table.ModuleApprofondir div {
  margin-left:5px;
  font-size: 9px;
  color: #00aec9;
  line-height: 15px;
}


/*table.detail ul*/
table.ModuleApprofondir ul {
  padding-left: 20px;
  list-style-image: url(/SCPP/Images-SCPP/Skins/puces/ul_bleusurgris.gif);
}
